﻿.body{
    color: black;
    background-color: white;
}
.background{
    background-color: white;
    color: black;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    margin-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
    color: black;
    background-color: white;
}
a:link {
    color: cornflowerblue;
    font-weight:700;
}

/* Visited link color (pink) */
a:visited {
    color: pink;
    font-weight: 700;
}

/* Mouse over link (hover) color (red) */
a:hover {
    color: purple;
    font-weight: 700;
}

/* Selected link (active) color (yellow) */
a:active {
    color: orange;
    font-weight: 700;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

.responsive-img {
    max-width: 100%;
    height: auto;
    display: block; /* Helps with proper alignment and spacing */
    margin: 0 auto; /* Centers the image if it is smaller than its container */
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .body-content {
        padding: 0;
    }
}
